OTTO    @CFF ,xS    jCGDEF  }0   (GPOS]a.  P  (GSUB3  }X  OS/2i  0   `cmap!  l  8headA      6hhea     $hmtxK_  v  (maxpP   (   namet#    post 2            51n_<     ũ    ũQ               Q                 P    <  X   KX  ^ 2'                          UKWN @   ^                       5          5        I       % P        5       < u                      	                    	   j   	  (Y  	    	  J  	  (Y  	  x  	  4Q  	    	 	   	  2  	  2Copyright  2014 by Ren Bieder. All rights reserved.Galano Grotesque AltRegular1.000;UKWN;GalanoGrotesqueAlt-RegularVersion 1.000;PS 001.000;hotconv 1.0.70;makeotf.lib2.5.58329GalanoGrotesqueAlt-RegularRen Biederhttp://www.renebieder.com C o p y r i g h t      2 0 1 4   b y   R e n    B i e d e r .   A l l   r i g h t s   r e s e r v e d . G a l a n o   G r o t e s q u e   A l t R e g u l a r 1 . 0 0 0 ; U K W N ; G a l a n o G r o t e s q u e A l t - R e g u l a r V e r s i o n   1 . 0 0 0 ; P S   0 0 1 . 0 0 0 ; h o t c o n v   1 . 0 . 7 0 ; m a k e o t f . l i b 2 . 5 . 5 8 3 2 9 G a l a n o G r o t e s q u e A l t - R e g u l a r R e n    B i e d e r h t t p : / / w w w . r e n e b i e d e r . c o m                       	 {      {                                    {HNJ}O_`AFiKQEPL        ! % ' 0 1 3 9 : @ J L M Q V Z c d i j o]B^R                          [\    	   ? C ]                         |D   G                  MI      mnG    
 H I hgrstu    m%~op
Cvq      ) * + - A B   D [ \ ^  $   h @  ( / 9 ~      #'+37HM[agk~&    " & 0 : D !!"!^!!""H"`"e     0 :       
&*.69JP^cjn&      & 0 9 D !!"![!!""H"`"d                                                          \    !d6      ~@2  	  h       (.68  VX^`  hrt  tx          r    pv      v    {HNJ}O_`AFiKQEPL        ! % ' 0 1 3 9 : @ J L M Q V Z c d i j o]B^R                          [\I|mCn'&(M    
  	       - ) * +  ? D A B H C G ^ [ \ ] k K                                                         "  $  #  &  .  /  ,  (  2  4  6  5  7  8  ;  =  <  >  F  E  I  N  P  O  R  T  S   X  W  `  b  _  a  f  l  m p  r  q    U  Y  h  e  g  n hgrsqD        2                      GalanoGrotesqueAlt-Regular $ Cm^        + 6 @ I V ] c g n u w                "(.5;GRXhlx~"(4>ERV]dqx}!'-5;AMY]gq+.7COZdjr}	#,7?GR\env&-6<M[cmu%+26=HRYbiu~!XtUogonekUringAbreveGbreveWacuteGcommaaccentWcircumflexGdotaccentWdieresisOhungarumlautAmacronWgraveHbarOmacronAogonekIJYcircumflexAEacuteYgraveIdotaccentZacuteCacuteRacuteImacronCcaronRcaronZdotaccentIogonekCdotaccentRcommaaccentK.ss03Kcommaaccent.ss03SacuteKcommaaccentDcaronQ.ss04ScedillaI.ss05DcroatIJ.ss05LacuteScommaaccentIacute.ss05LcaronIcircumflex.ss05TbarLcommaaccentEcaronTcaronIdieresis.ss05Ldotuni021AIdotaccent.ss05EdotaccentIgrave.ss05Imacron.ss05NacuteIogonek.ss05EmacronEogonekJ.ss05NcaronUhungarumlautNcommaaccentEnggbreveUmacronabrevegcommaaccentgdotaccentamacronuhungarumlauthbaraogonekumacronohungarumlautuogonekuringomacronaeacutei.loclTRKwacutewcircumflexcacuteccaronwdieresisijwgraveimacroncdotaccentracuteiogonekrcaronrcommaaccentdcaronycircumflexkcommaaccentdcroatsacutelacuteygravelcaronscedillaecaronzacutescommaaccentlcommaaccentldotzdotaccentedotaccentgermandbls.casetbartcarona.ss01emacronaacute.ss01tcedillaeogonekabreve.ss01uni021Bnacuteacircumflex.ss01ncaronlacute.ss02ncommaaccentadieresis.ss01lcaron.ss02agrave.ss01lcommaaccent.ss02engldot.ss02amacron.ss01aogonek.ss01lslash.ss02aring.ss01k.ss03eight.tfatilde.ss01l.ss02nine.tfkcommaaccent.ss03f_jzero.zero.tfbraceleft.casebraceright.casef_tzero.zerobracketleft.casebracketright.caseparenleft.casefl.ss02parenright.caseemdash.casezero.dnomendash.caseone.dnomtwo.dnomhyphen.casethree.dnomfour.dnomfive.dnomsix.dnomseven.dnomeight.dnombackslash.casenine.dnomzero.tfone.tfzero.numrperiodcentered.casetwo.tfone.numrbullet.casetwo.numrthree.tffour.tfthree.numrcolon.caseexclamdown.casefour.numrfive.tffive.numrsix.tfquestiondown.casesemicolon.caseseven.tfslash.casesix.numrguillemotleft.caseguillemotright.caseseven.numrguilsinglleft.casecent.tfeight.numrguilsinglright.casenine.numrdollar.tfEuro.tfnotequal.tfplus.tfflorin.tfsterling.tfplusminus.tfyen.tfarrowupEurouni2197approxequalarrowrightuni2198arrowdownuni2199greaterequalarrowleftlessequaluni2196caron.altuni0326notequaluni2117approxequal.tfdivide.tfequal.tfgreater.tfuni2116greaterequal.tfless.tflessequal.tfbar.caseminus.tfat.casemultiply.tfCopyright © 2014 by René Bieder. All rights reserved.Galano Grotesque Alt Regular   D  <]"4\rv Zs+c*K]g2ah
,6W`er{%06;?DRhn	 				(	2	7	<	L	Z	^	i	n	u	|																
	

!
'
+
6
A
L
W
bW,.VW,-,-,.V*	
/.	*)	./	
)%21&G<hLpE67;cV*'!++ '% ++%U%5>6=&#,> ^x+jzrLANX%#>|8zB"*?.&LeɼW:ڝt-<;0:<K=<K2B2>>!C{('#,..	*[*Ҥ[&V]
X[-V*
./
*M סb.W]
W. ?h/N[pԺfUԛyCAO2GbzrxbX\jDi
oiuumnutq
;?o?;9b2?>.yw-|2})/D//C/[##Ź]QQ^^T
/rnmssklrM/<i
niUt{WhogdhqY< 2ɠ435}Y@FUa53F`A:KV/&MA|3"`D<JG2J G>&+N@z2)*yrloTgDDE>EV\zkeMv`ezqu|eĔZJbg|rrff{PHH¿X?][fg`_jgYV>@T_CrfԋzvGn
@D@
z88v#O)("OVHiVK1::߀ZlsJ4yH?~K=tps1
`_p@)%G".Yueeko[XdÉZ>\W}ni\M_ķnutq
um1Iʱǝspn$II"5KcJJWcVUVv>wʱȣonh#II"5KFF=V.0	
A
	9A%4~E*~
:!cd :: dc!:mutp
umM'!CT0GqB(GU2qvn\w(\gq?nnivJF
q
E/<<
)8E!!Z!!"!ZY!!!!Z"!!!QHS|U_
R1&`]1%RR1%]`1&Ry
Q
 NFGFNGN<<NLGL#8TE=G'F
P#^3\m
2{M+ReƱU65eVPe$IM~wLG#a."G߀+7w.yw-T&&DOh08?@vw>8 5  4 +ս>fqsd|{{[k
4=N(,L>400E
6KH>9NK6+D\vluspnuUus
8{v:;m;IG;blުL=2TTWVPKJ,;H/>_uE
e
]l
5~6F=Ō:U۲GG xuyao/
 |g vA<EwFOww}vvsdؓJP9S1WVȧ׋2w`w  "        # $  %  &     ' ( ) *     + , -  . /  0        1  2 3 4  5 6     7 8 9 :   ;  B        C D  E  F     G H I J      K L M  N O  P        Q  R S T   U V     W X Y Z   [  
	 m n            -.156;=@ c   @ABC "#%&'()*,/247:<BEHJ  = r t   y  `     {  h   @+0389>?A \ ^ < > 	 
  o !$ j x k l v i w A  uCDFI  a T e b dGKLOPRV _   [ ]  a  z  cdefhijlnMNQSUWXYZ\^ ] !  s  b f  g ? p qkm }    ~   |     _`     0H`!7_a*=lMWSlq~IYq.M`s		,	n		
,
8
O
f
z

&3Jhv<Nh"FT`u0Jn*SmM"IRdw'Kdy)cA`%BT"8Rg7Yv	,I\oEZpQy=i.@\   8 R s     !!"!.!C!Y!n!!!"#"M"""##O######$!$&$3$}$$%%5%%%&&M&^&&'C'f'w''(%(d(t(()W)x))*'*b*q**+-+i+,",e,},,,,--'-A-f-o----..,.F.].....///&/A/h///0?0z000001111/1I11122i22233e3334$4X4m4444444555,5G5Z5j5y555555556667'7)767788[8i8888999%959C9N9l99999:: :,:B:N:]:j:t::::;;%;N;l;;;;<a<<=V=>Y>>?L?{??????@@4@X@o@@@@@AA>ANA^|ȸ(CWϹE @R2'`^2&RR2&^`2'Rf< JH << HJ <W><TVFm]`fnZq:͑`Zz}}|y}~y?
5?%T
?
 }$
 }%T
?
^
p5
p%T
?
"u%
|u%T
?
X 
Z 
%T
?
 }4m	%T
?
Ɏ}Mr%T
\:FR8
2B2>>9l>T
?
؝
k0%T
?
	
[s1
`_p@%T
ֆ
|H
ֆ
e
h}$
5H
|Q vœB2O@r۾^HCY[@x^CCXZ7''e
L}$
@'"v(
.'>{C p'*
./
*M סb.W--WI%Dw,31%?ph/Nj$*R'͋s
Fn
2@
"P)(#P<͋"s
Fv(
f2@
"P)(#P<J
q
,J
 q
}$
5,J
"q
v(
,J
"q
u%
-,J
ڡ  
Z 
?,J
s
*G,J
 q
}4	,J
q
vMF,j\%Vs
.yw-|2%98
;v~q
;%t2
&

*p5
e &\
&1/
oc)*f&͠vws
&n
<&
&vI`"jfE"EIf"f<"a
. ~PHx2n
D//C//D
7a 
}$
&.a"
$u%
T.aڒ  
Z 
P0.a<0 o*ȳ8.a 
M}4D.aɑ
MJ7.{\%Łh/D//CE98
/h/@~In
D7QP#Q^/7wS
7w q
9}$
Y5
c7>@s
!S
Jj
7\wS
^/2rws
>S
7*Awl22?<BhAԮcxvn
FF2v?526E
 s
??}$
@6E
"s
?v(
If6}2ws
?526^/_F
s
?5n
<JG2Afqtdyux{OսE
	
Շ>%6N
U
&? N
 U
M}$
M N
"U
u%
,U N
 
Z 
(C N
 U
}4^ N
 U
}D

^ N
U
M"< ~avq]OOO=4W,.V4=OxJJ][nV,-Wo[o.	*tdhvLR^]SM/	
)N
߇
> Vnh*!VV*!}\] //]xvs
n
2i#1#iiR;;PR+aUDCUl;
lU . UQP89LO+N
U
6>HpV,.VW,.VW,z
V

+

 }$
}+

"v(
j+
P#̀
+
&(/`~ԓ
˔
#`~e
ԓ
}$
M#`~"ԓ
v(
{LeɼW:ڝt-#,> ^x+jzrLANX%#>|8zB"*?.`ԓ
N?.&LeɼW:ڝt-#,> ^x+jzrLANX%#>|8z
C-22`\ԓ
˔
#:Y`v{jvzDzI`v"v(
L{`}n
{/d'2$b
#}$
@$d"'u%
EH$dڽ 
Z 
J6$b
}45k$b
}D
7k$d'M;/$]w[n
<:39<E<bdxl`Yk |q}ny½d؝
k0h$v(:n
552[*p<n
8+[ *x}$
{@8
+["*x&u%
H8
+[ڔ| 
Z 
68+[ *xN}4k8
+ev*YY+~]v
/

}$
/
E
"u%
S/
E
Lړ  
Z 
O/
}4C/

?
e
}$
9?
"v(
*?
*K?O
P#O
^/N
U
H59ʿV,.VW,.VW,z
+V
4v;h
G~eF
n
x22<>
74E
 q
:}$
}h
4E
"q
uv
H224E
sڒ 2Z2Ph
4E
1 Bh
4E
 q
	1 }h
4E
q
MJh
4
2wł M8
2
9@~wIn
<>7;
#
|m&
;
 y$
M#
~m&
;
Ԟ
y   5
Y#
|m&
;
"ya%
)U#
~m&
;
Ԙr   I 
Z 
%C#
|m&
;
 y4^#
~m&
;
y:M<#
~m&
\nv|&ń 8
]: 8N2{{ɖ׽]>t:FK12M ɰ=@9]D];q2=H+;
Ȝ
@Ź]QQ^^T@
/rnmssklr@\#
@m@&
;
߇
ԛr  ss1
@`_p@@#
v@m@&

	r=
~\

 $
[=
\
v~Pw
?xk0I
)

 $
)

"(
+)
->xF p&9c?ԡk- 
#/%*|-32ɦEpCqKdB
*)
v~P|
?!
x9"
L~\[$s [mkk|urp%]UƷfc^i`^#//#"<;F&2=2P!v~P@|
y!
~93>@'"
~P|
;?<N<>!
|9"
JI
!J $
I
!J"(
OI
!J"s%
I
!Jթ [ 
Z 
#I
!J*I
!J 4TI
!JɜLMI
!4[E*U{) $11%la}igWkáw|nwHDnDfE5;X(ΠoAGD
vg|
 
8!
.&9K'.YiJZ;[$"
vgպ
5
߀M
8!
.&9K'.YiJZ;[$"
kg#|
#OD#?
8!
.&9K'.YiJZ;[$"
vg!*/
8!
.&9K'.YiJZ;[$"
^vG_
?1`vG9KiPc;@@>@SM/<%m

0 I2I[
_F[
_e
F$
[
_"v
I_ؓ ;2Z2O;[
_1 @B@[
_e

[
[n
0V1 I2~I[
2}r_MI[

ww1 *d8
[
93w
1 +I~;2rDP
DP#P
m^/~.0
~e
-$
@0
~@.0
lj
\.0
RY~y80
B~טc2T>.@\@ֺ7
B7KdNenL?>SjUh?X=X=;#]t
_
^
1 $
M_
^
1"(
IY_
^
1]P#t
_
^
1E/`t
_
^
M/'fqsdxvx{P~ּ5<
ו   s 1
΀`_p@ ̀_
^
̀1d
`
"d
 `
$
G"d
"`
z%
,O"d
հb 
Z 
(="d
 `
4d"d
 `
D

d"d
`
SM"6"K`
fdTT_RM'!+JS_TTdhw% +ug9~sv~PT`ckmd_6=&d

ճ>"~ID)I
vqn'#18^?^v]8,'!++ 'ݹչ?^G<hLpE67;cV*vN%5>6=&v~ww
?qk0Iv~w
?Tk0Iv~w|
 
8!
"
x
0HVBcr
]ȏ}x
 $
AFM
x
"J(
`M
P#͌
0HVBcr
]̑}/8~y
 L
(8~e
$
RFL
(8~"y
x(
,(?zL
8y
`TC(?z2Z-238\y
 L
(Y}gvva|Σ0+'$0rwU;AOX.fK
V,@RH)YY`}KwĀP0~A

~gEwyqmnUf""EEE?E$K+2LQ촬~#@ܣ
@qA

~_vGEw f
x3Uy*8ޒ
1\~
rA
Ak/Q
'
xW$
A'
|Q
"|%
I'
|Q
؎ d 
Z 
7'
yW4j'
|WD
j'
|Q
UM0'
|]\fvwŃ 
y>GF$9U>6˭Ƴ;V[ykeMvQ
؝ؾ
0zh'
Fnp8D'E'8nc
qp>*
c
 qx<$
A>
*
c
"qx%
I>
*
c
~| 
Z 
7>*
c
 qx4j>
*
/m
|P/,_,_/PP,Y,Y w3

$
A3
 w"i%
-I3
 wQ 
Z 
273

4j3
>f>
e
>$
}>
">u(
>
e*b>
~ԓ

˔
##B
z 
8!
l9"
B
 z$
A
8!
n9"
B

KZgl^^gK9VM
8!
n9"
B
"z%
"I
8!
n9"
B
պg 
Z 
'7
8!
n9"
B
 z4j
8!
n9"
B
zXM0
8!
n9"
q\Pwń Ӌ
M?U8!
599U"
B
؝
0h
8!
o9"
B

ս@s1
@`_p@@$
@8!
g@9@"
6vl6ve
9$
?6v@lhj
6}lWPYvlMBv9X?)8W@޿+O+P#Os^/t[1G
fqsd|{{zIּda 
~eEw_pG~
Q
Y0G
Ad 
~doJD|
G5>MoJD
G3?@^5HWjF}m]y03WdPOcðdaR:sbprW`eN{|xo50:G&&G<-PU[GGV[MK=7887=vSn
ZcBG/v5*217|T96W[>
7~å25Yv5ދw,5#P'E?	55> ~V  K 3)Vכ_44KR,+D?
4N~HE8=aJiۘѾnLךp
IGr%d:"4"
2CI44IG/CvZqn
ZD/~2
N~H
!-+-!ص̮:~1RLlnauWFWy?},Уd*;/IL17JC+K
@7887@wLZvBZdCi5*217|T96W[?
~ݥL5v5ߋw#5'P'E?55>~V   I)V؛_44LR,*E>
3~HE8>aKhۙпnLךq
HGs%d;!3!
3BI44JG.vn
D.~Η22
}H>".+-"ٶ̭:~0RLlnauWEXx?},Фd):/IL17KC*K
Bwfy8V^j^SK7@wKBzm
z8QZi]MD7=ZvCCwξ/c{
C<
d[DwX&zcT`~S8~j[;cxw1wk
&&f0fl;j
j@f¼*{
VS8Vj
w^cT}`S4
@A}u
-
@3Eyxw1wk
i^   K 03 ;S 
K @K ¼j {
S4
LAj u
K -
L33޽|qY^  w6VC8:
{
S4
Awu
-
3ā
+^ duXT{ `S4
A{ u
 -
3
-L?>bKv9e$IM޾芿C<
dၼ
k
P;hkv^ja@¼̣ċ[D&xS8xjށqx:
VCρ3<X:vҾX]uρ
^S4
Au
-
3ρ
9

<-L??bKY
9e$IM޾ľD<
exw1k
;ڍ
@¼Dɋw&S8T&&Dq:
VC3< X:n
X]urww2^ 4
A u
 -
̀3
<9
Nq
GT
q_FF_

G
CJfi|X
[+wf|b- X
`0Cq-p)pX
%w.En
8lLLaX
%(. (Z
JMLwx9 LF]LPLF\L!yJ \M zJ
P
 tM]MPMf|X
(4
./}S7;HU5`	2~X
(J}
(Z
%,NL/3OC>8@
 =*=vY
=Kb-UC
yJ9eyeJv2@2f|X
P[owf|-X
%v. Z
Ѕ(}
ummuuops%-NL/3OC>8? 
KM-U6Cv2D29H-w/=WX@;XhpY
pY;?Y8dq<qb9H_tYh;W=/Ipc<VcybyqdV<bqpd8Jٿ;9Fΐ6BB9FyyHBFBI9UV ,, d9lTd\ ,,V -w/=WY?.YhpY
oX5>Y8dqra_tYhW=/Jpb-WcyayrcU4aqqd8Iٿ͐B2Byn
IBBHvLwt
#[		#,dvLwQ+,e-++]	\	u,hu,OYuuOwrrH,h,OYOwH7
F7
HFH8\7
8\Hg
+w`#n
xx+ +g
8Y
0#n
x8Y
0+80F 7
F7
Fw `$FF>FFF>
7

$H6-.
9,
<CX(mFO2/Hp_w%Mڜ k('*+lQ }}}{{|% Q	(-
c5G
a
p\ \~~
Q%՚601
6Db6zZx(|0ij3y1OR@ROR

x
VVV.
ɉ,
~=C6KsPe%zMٚl.,01oTQ}}}{{|ZQ.2= mON:nG
a
\\wwX&Ә7237Db7zZx
o0Z[3l'OF@FOF

x
JJJ1
L h6
VΈ p KȮHewriTr>pVQi-1Lren,L1~
LeLQe}Ψ
349W
}"
4?Z1Le7wR1~
LNEo
tw??=R
UEo
htE A??R
4=N(,K>4UEE1p
1X
L h6
Lren'L~
LeLQe-
349"W
p
4?pZLewR~
LNp
X٠v9wSיv`n
<RĖv9aSS<R`<SS<ٙv9wXR<RS9T<Ėv9CSיv8CCAfm=]C
~ՉwG`]c|j2%`нͽg2ә}C:D"Ya]@gUL8;)٩lt#EƱȧ{zyE*^`PtOv2<N	C
V2N2~DTe
%4@@ۘVPUgQAQſgSD->(Ԥզ
17	7	1	->B&(>B,gn^8Q̴JIf}uux|o~5H`T%
½T6b5ık[ZekR!RZbiZag7(Zx¹׺^;ϙC >R,hlp_vbaEHbg(JuphT]eH7\߈H}"DꯀrḠ16*Ly)Hmqg_tq`ww
^
|cvv>vY+R,RXGEEG786`
BLW:<WʿLBjbckYYckbv]rŁw?
oV=,0;G&&GJG2J2[Ǿ^IIX^OSWͿ5K\jI \`((%jU%j+S+c(W18bbA4f=\C
Ee
=$
E/
5
E"(ZR=@/?o"E>>T4&>>E"(	"B"E)];2Z2E@BEe
><
Ee
)o ,< t ,< E2NME
WTZykdMv8
EY
(]QQ^^T
Ź[mssklrrnE
-pcs1
p`_p@Er@rj
2\nnPY~8	7	
͑؍2    * A l x    @t?YnU"'AIPM`}Acfj} "'.9@DHby}					.	4	9	>	M	]	a	e	n	w	~																




&
,
2
8
C
N
Y
dUtmi
n`F7$00$ЮǶ%9	
A
	0A. 8N2{{ɖ׽]>t:FK12M ɰ 2; .	"B":_[D];q2=H+>GF$9U>6˭Ƴ	"=@/?o&9c?ԡk- 
#/1
%ECqKdBNo:

32{[CCS[7YE5Yn`BךAH<G$+_z币vCQ>{F}OsTdǺғ~qSLX_;$teijt^]ivvww$LZEɃdHԡ\n9+Ilz*( "*z
ɦEZtKVeMdNߛ7LG0xx3H~?:Uܱ{xvxaoUo}xt^zO㦲11D!CKp(q]FD>('_&1˸^CEOZ01O*Q.I˾WA=F[06HD5qzRA?RaSap}KZgl^^gK9VEzrdjX-d*b]vqIU0{rdjX-d*b]vqITFFF=w}vv;UWCDW׵fesp{}vqgoSOjT)aZjj^akeVNOs`^gpZ`gSM\ý~nv|&V=:YWCocett\c *&:IhN_mI:>M2|ɕ[CbCCV18IټҰ@^F+KW>Fr&QR%#f
Qq~PwI,s=W2*ba0+e]2[2k*@blYS>GQ.,HP> ,< . ,F
vY
wnh[ @E xrKPcjpayvzpN|ht2//}}v'#jV~Ŕ
5!cd 56  dc !6+Y
TC0HVBcr
]̏}~vwq
(l
nYc/? 
f|]fvwbE64=N(,K>4
c&.	*)	./	
)*	
//><G)2wummuvnpt>AoCkU,HN'"R--WW--?8LiOc
\Pϗde
'/vwM 8 Kt
2
musp
@^4\vGwn2~vvf~whhNPGPNGNPPs
>R
oV	"B	".7FhO`
P-WT`z2 RvAAnv;GI;	l
wĂ
`?x?2;;?v:׆wwhkv^ja\:v-~_H?EsXW<2CTX~L<5 we
|%6"S^6W2 C78w\@>~
9#CNo^_Ḿ̲ˁ	;tP  0 
 
 
 
 
 
 
 
 
 
 
 
 X	 7	 7	 7	 7	 7 X  X } X} X} X} X} X} X} X} X} XN X 7 7 7 7 X  
        S  X XJ XJ XJ XJ XE XT  X X X X X X X# 7# 7# 7# 7# 7# 7# 7# 7# 7 7 Xt X# 7 X X X Xs 4s 4s 4s 4s 4s } s s  P P P P P P P P P      x      r ;r ;r ;r ; X X# 7  XQ X  X    K    'S ! +! +! +! +! +! +! +! +! +! + + + X@ +@ +@ +@ +@ + +_ + + +G +G +G +G +G +G +G +G +G +d  + +~ + +q Xs  R e e X * R 2W XW X8 N8 N8 N8 Nf XS  Xp Xp Xp Xp Xb Xp X` +` +` +` +` +` +` +^ +` + + X X + X X B % . . . . . X         p Lp Lp Lp Lp Lp Lp Lp Lp L+      B -3 3 3 3 3  ( ( ( ( 4 & & & & & & & & & &  X  X  X  $M X- > X> X  l  `  3 / 7c  J 8l #3 )a 7 B +a 7b #b Pb Xb Rb *b >b Ab 0b Cb /b # 7 Q	    O =   '  J Q n T c # c  c ! '  J Q n T c # c  c ! *p   2 2  2   2 S S   2
 #
 !R 7  7  p  p   2 2  2 S
 !   ( - 7 X 7a 7a 7 - 7 X 7F 7F 7 <l < < <l < <       0 / 0  /  0  0         @ +L 4 X( 7 b +b >b b b $b D F -D FD F ( (    D F ?D FO 2 2D FD Fb Ub Ub Ub b b mb }b Ub rb Ub Ub U ( ( ( ( (  
   X A @1  ' 2 ' ! & D X f (f (  X AX X X X X X X X X X X X X X                        
h DFLT latn :              , 2 8 > D J P V \ b h 4 AZE  \CAT  dCRT  KAZ  MOL  ROM  TAT  TRK            - 3 9 ? E K Q W ] c i    $           % . 4 : @ F L R X ^ d j    &    '     	    ! ( / 5 ; A G M S Y _ e k     
    " ) 0 6 < B H N T Z ` f l    *         # + 1 7 = C I O U [ a g m naaltaaltaaltaaltaaltaaltcasecasecasecasecasecasedligdligdligdligdligdligdnomdnomdnomdnom dnom&dnom,frac2frac<fracFfracPfracZfracdliganligatligazligaligaligaloclloclloclloclloclloclloclloclnumrnumrnumrnumrnumrnumrordnordnordnordnordnordnpnum
pnumpnumpnumpnum"pnum(salt.salt4salt:salt@saltFsaltLss01Rss01Xss01^ss01dss01jss01pss02vss02|ss02ss02ss02ss02ss03ss03ss03ss03ss03ss03ss04ss04ss04ss04ss04ss04ss05ss05ss05ss05ss05ss05 tnumtnumtnumtnumtnumtnum$zero*zero0zero6zero<zeroBzeroH                                                                                                                                                                            	                                
    
    
    
    
    
                                                                                                                                                                                                                                                  > F N X ` h p x                $,                                                                                 "    Z                        (    &    2    8    6                                          (     (                             ~         $|}~ |  !"# d  STUVWXYZabcdefjklwxyz b          	   @     
     ,  ,   v w x y z { | } ~  s t u             v      s t  )  O 
 m v w x y z { | } ~  s t u U              $#-./0123456STUVWXYabcdefjklwxyz|}~   2 8 B J R Z b j r z               7-$ 8. 9/ :0 ;1 <2 =3 >4  ?5! @6"           %Z (  
    7 C    C  -./0123456     C   3   T           Q  %  7@    -6         @   #        $$ 
|       BCDEIMPQ[\]^_`ghimnop        ' 2   L L                        1 2     L   ' 0         ' 2  @ @  L L  T T             "   #   $   % &#$ '7@ )BE 3II 7MM 8PP 9[` :gi @mp C| G T ] k      " QQ    3     @  789:;<=>?@      
 Z DFLT latn             CAT  (MOL  4ROM  @TRK  L                 	      
        cpsp ncpsp tcpsp zcpsp cpsp cpsp kern kern kern kern kern kern mark mark mark mark mark mark                                                                                                  6   
 6    ( Z ` f l r x ~                *06<BHNTZ`flrx~ S S S S S S                 9  9  9  9  9  9  9  9  9  9  9  9  9  	          9  9  9  9  9  9  9  9  9  9  9                   	 
     J" * 3                                                                                                       
   #   
                                                                                          
  e  .                                                                                                                                                  
                                                                                                           
                                                                                                                                                                                                                                                                                                                                #                                                      
             (                                          
                                                                                                                                                                                                                                                                                
                                                                                                                                                                                                                                                                                                                                                                                                                                                               t                                        e               -                                                                                                                                                       7              
                                                                            y                                                                                                                                      7          2                                                                           <   x           Z F           -     }   n       7       # s     x x     -     <           2   K                                                                                                                                                                                          
                                                                                                               #                                                                                                                                                                                                                                                                            #                                                                                                        
                                                                                                                                   (                                                                                                                                                                                                                                                                  j                                                                                                                                                0<  2                                                                                                                                                                                              o -y                                                       
 
                                                                                                                      (                                                                 K                                                                                                                                                                                                                                          G    ~      
                                                                                                                                                                                                                                                                                                                                                                                                                                
                                                                                                                                    
                                   
                                                                                                                                                                                                                                                                                                                                                                                      
  #           
                                                                                                                                                                                                     m                           $$$$**0000066666666<<BBBBHNTTTTTTZ````fffffllllrrrrrrrrrx~~~~~ =         T      v   L   [         \   I   E   S   -   *   F               K                 /             $          
 3 8   V Y    
               !   #JJ '    $   ' ( $ 0 8 & : : / @ u 0 w w f   g   z              	    $$ 7A `` ff           CG IR TU X[ ]] __ aa cc ee gz   4 6 8 :               ! $  1 8  : ?  I I " M Y # s t 0   2   7   ?   G   M   N   W   X   d  e  N  
                  # ! $  ' '  ( (  0 0  1 2 % 3 8  : :   @ H  I I  J J ( K K  L L  M P 	 Q U $ V Y  Z b  c c  d h  i i ' j n  o r  s t % u u  w w             !                                                   
   &         "      )   $  		 


      $$ 7A `` ff          y  
          2      2   2    2 ! $  % & 2 ' ' & ( / 2 0 0  1 ? 2 @ I  J K 2 L L  M P 2 Q U  V Y  Z b ' c c   d h  i i # j n $ o r  s t 2 u u  v ~ 2         0            2   *   2   %         2            /               !      )           2    -   , $$ (( "7A BB 1CD EE FF GG HH 2KK LL 	NO (PP QQ SS 1TU VV .WW 2YY ZZ \\ ]] 2^^ __ `` bb cc 2dd ee ff gl mm 
nn oo 
pp qq ru vv ww 
xx yy 
zz  + + + 2       2  2   ,  	    CD EE FF GG II JJ KK LL MM PP QQ 
RR TU XX YY ZZ 
[[ ]] __ aa cc ee gl mm nn oo pp qq ru vv ww xx yy zz       d  
             *   * ! $  ' ' + 0 0 ' @ I  L L  Q U  V Y  Z b  c c 
 d h  i i , j n  o r ( u u    '                                             )      0        .  	        $$ (( -7A .CD EE !FF $GG "KK "LL MM /NO PP !QQ TU XX /YY !ZZ \\ 1^^ 1__ `` 1bb 1dd 1ee ff 1gl mm  nn %oo  pp %qq $ru &vv $ww  xx %yy  zz % # #  #   .  . .   